Skip to main content
GET
List media

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

projectId
string

Only return items in this project. Use the id of a project from List projects. Omit to include every project.

mediaId
string[]

Only return these media items. Use media ids, or the mediaId of a completed upload session.

limit
integer<int32>
default:50

Number of items to return.

Required range: 1 <= x <= 100
cursor
string

Opaque cursor for the next page of results.

Response

Media items.

media
object[]
required
nextCursor
string

Opaque cursor for the next page of results. Omitted when there are no more results.